### Function

# Camel iconv_open

#### Declaration [src]

    GIConv
    camel_iconv_open (
      const gchar* to,
      const gchar* from
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`to`

  Type: `const gchar*`

  Charset to convert to.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`from`

  Type: `const gchar*`

  Charset to covert from.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GIConv`

A `GIConv` for the conversion from charset `from` to charset `to`, or (GIConv) -1 on error.